Tutoriel
dissidia final fantasy3

Contourner la protection 5.55 sur Dissidia Final Fantasy Européen

par ,

Le fait que Dissidia Final Fantasy demande le 5.55 pour se lancer vous empêche de jouer sur votre Custom Firmware ? Vous voulez utiliser le patch VOST de Sephizack ? Pas d'inquiétude, ce tutoriel vous permettra de retirer la protection sans difficulté !

Vous le savez sûrement déjà, mais le jeu de Square Enix, Dissidia Final Fantasy, réclame obligatoirement le firmware 5.55 pour fonctionner. Or il n'existe actuellement aucun Custom Firmware 5.55 ou supérieur, il est donc impossible d'y jouer sans passer en firmware officiel.

572px-Dissidia_cast

Heureusement pour vous, il existe une méthode peu orthodoxe pour contourner la protection. Il suffit de récupérer certains fichiers dans la démo européenne et de les intégrer dans l'ISO du jeu ! Bien sûr, vous ne pourrez jouer qu'avec l'ISO ainsi modifiée, et pas avec l'UMD (c'est dommage, mais au final, vous gagnerez en batterie et en temps de chargement).

Surtout, pouvoir utiliser cette ISO en Custom Firmware vous permettra d'appliquer le patch VOST de Sephizack. Ceux qui préfèrent les voix japonaises aux voix américaines seront comblés ! La protection peut être retirée avant d'appliquer le patch VOST, ou après. L'ordre ne changera rien !

Sachez quand même qu'il existe des fixs, ou des ripkits, à savoir des petits programmes qui font l'opération très rapidement sans se compliquer à chercher la démo. Malheureusement ils sont considérés comme illégaux puisqu'ils permettent d'obtenir au final les fichiers de la démo (comme s'ils étaient distribués donc).

Voici donc le tutoriel complet pour réaliser l'opération.

dissidia

Prérequis : 

  • Une PSP en Custom Firmware (5.50GEN de préférence mais marche également en 5.03GEN for HEN)
  • Le jeu UMD Dissidia Final Fantasy Européen (collector ou simple édition)

Si vous avez (sinon, tout sera expliqué dans le tutoriel, pas d'inquiétude) :

  • La démo Européenne du jeu (ou un compte Playstation Network valide pour la récupérer, via le 5.50GEN, ou par Media Go!)
  • Le programme NPDecryptor
  • Le programme Dissidia Security Unlocker

Remerciements :

  • Oniseb pour la méthode
  • Johncena84 pour le tutoriel et les screens
  • Sephizack pour le Dissidia Security Unlocker (créé pour l'occasion)

 

Commenter 162 commentaires

Anonymous
je me demande si je peux faire cette méthode aussi pour mon umd rise of the cobra qui est en 5.55 qui depuis long temps je n’ose pas enlever mon cfgen, en tout cas merci a pspgen et Sephizack bizouu :mrgreen:
Signaler Citer
help56
comment ca se fais jai dissidia final fontasy et je vous jure jai dumpez un umd americain et puis je joue desus en 5.m33.6 comment ca se fais je plaisente po je vous le jure jai un oncle au etat unis qui me la achetez :P :mrgreen:
Signaler Citer
Anonymous
simux oui c'est normal car la version usa est compatible avec les cf mais quand ma version europe est sortis sony la proteger par ça nouvelle protetion anti-cf qui est le fwofficiel 5.55
Signaler Citer
help56
ah jai compris spolo mais une derniere question le jeux etez en anglais je tassure il ya une semaine je usis passez en cf 5.50 gen b et puis le jeux jai rien compris il devenue sous titre francais comment ca se fais mdr :mrgreen:
Signaler Citer
Anonymous
oui c'est aussi normal la version usa avait aussi des sous titres français pour les quebecois , meme la demo sur le psn usa avait a la fois du français et l'anglais 2 en 1
Signaler Citer
animetheque
@ DarKnight974 => il arrivera en temp est en heure comme toujours il ne faut pas oublié que son createur le fait sur son temp libre



@ spolo1986 => non car a ma connaissance il n'y a pas de demo de gi joe donc impossible ( a moi d'essayé avec l'eboot.bin de dissidia mais j'ai un doute quand meme , entre la théorie et la pratique )



@ smixou => merci de faire un effort sur l'écriture



@ FirstSeb => l'umd jap est sorti a noël dernier a l'époque du firmware 5.00 donc pas de souci pour passé sur un CF 5.00 5.50 , maintenant l'umd US sorti y'a 1mois env supporte le 5.00 et 5.50 aussi , et l'umd français réclame le firmware 5.55 le souci c qu'il n'y a encore aucun cf 5.55
Signaler Citer